/*=== Start Responsive tablet here ===*/

@media screen and (min-width: 699px) and (max-width: 990px) {
    
/*=== Start my Code  ===*/

    .head-menu{
        height: 290px;
    }
    #home.hero-slider img.desktop-slide{
         height: 290px;
    }
    
        img.pro-items.hide-destop {
            display: none;
        }

    .article-grid .article {
        flex: 0 0 100%;
    }
    .article-grid .group-content-aticle {
        justify-content: stretch;
    }
    .article-grid .article:nth-of-type(1) {
        justify-content: left;
    }


    .search_form_holder #searchInput {
        max-width: 78%;
    }
    .section-introduction .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 0;
    }
    .side-nav {
        padding: 12px;
      }
    .main-menu-tcm a.nav-link {
        padding: 12px !important;
        font-size: 16px !important;
        border-bottom: 1px solid #cccccc5e;
    }
    .navbar li.nav-item.dropdown.list-group {
        margin: 0 0 0 1rem;
    }
    li.nav-item.dropdown.show .dropdown-menu.show {
        position: unset;
        margin: 6px 0;
    }
    .navbar .navbar-toggler {
        font-size: 22px;
        border: none;
    }
    .col-sm-12.section-introduction .row {
        flex-direction: column-reverse;
    }
    .col-sm-12.bg-section-introduction {
        padding: 55px 0;
    }
    .section-introduction a.btn-danger.btn {
        margin: 0 0 35px 0 ;
    }
    .grid-layout a.col h1 {
        font-size: 18px;
        max-width: 100%;
        height: 4.8rem;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .grid-layout .col {
        padding: 25px;
    }
    .description-info h3 {
        max-width: 100%;
        font-size: 18px;
        height: 4.4rem;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    h3.history-num {
        font-size: 35px;
    }
    p.des-history {
        font-size: 20px !important;
    }
    .achievement {
        padding: 15px;
    }
    .our-core-value h1 {
        margin: 0px 0 30px;
        font-size: 27px;
    }
    h3.head-core-value {
        font-size: 18px;
    }
    .descrip-news-info h3{
        max-width: 100%;
        font-size: 18px;
        height: 4.5rem;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .news-layout-footer-tcm {
        padding: 45px 20px;
    }
    h1.head-our-project-galleries {
        font-size: 27px;
    }
    .job-opportunity h1 {
        font-size: 27px;
    }
    .head-main-detail-projects h1 {
        font-size: 27px;
    }
    h1.head-get-in-touch {
        font-size: 27px;
    }
    .layout-items-project {
        grid-template-columns: repeat(2,1fr);
    }
    h1.title-get-in-touch {
        font-size: 22px;
    }
    h3.phone-num {
        font-size: 22px;
    }
    .icon-img img.content-single-img {
        width: 45px;
    }
    .why-choose-us h1 {
        margin: 0px 0px 30px;
        font-size: 27px;
    }
    h3.head-why-choose-us {
        font-size: 18px;
    }

    .blog-content-detail .col-sm-8 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .blog-content-detail .col-sm-4 {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 0;
    }
    h2.related.main-title {
        margin: 20px 0 ;
    }
    .cover-page-section {
        min-height: 40px;
    }
    .section-about .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
        margin: 0 0 20px;
    }
    h1.head-descrip {
        font-size: 27px;
        margin: 0 0 20px;

    }
    .section-about .col-md-6 {
        padding-right: 0;
    }
    .col-sm-12.bg-section-about {
        padding: 55px 0 0;
        margin: 0 0 20px;
    }
    p.des-descrip {
        text-align: justify !important;
    }
    .section-about .col-md-6:last-child {
        padding-left: 0;
    }
    .section-about .col-md-6:first-child {
        padding-right: 0 !important;
    }
    .our-core-value .col-sm-8 {
        max-width: 100%;
        flex: 0 0 100%;
        margin: 0 0 40px;
        padding-right: 0;
    }
    .our-core-value .col-sm-4 {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 0;
    }
    .section-why-choose-us {
        background-position: bottom;
        height: 120vh;
    }
    .section-why-choose-us .col-sm-4 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .why-choose-us-icon-img img {
        width: 60px;
        height: 60px;
    }
    .col-sm-12.why-choose-us {
        padding-left: 0rem;
    }
    .section-services .col-sm-7 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .col-sm-7.service-image {
        padding: 0;
    }
    .col-sm-12 .section-services {
        padding: 0px;
    }
    .vision-mission .col-md-6:last-child:after {
        height: 200px !important;
    }
    .col-sm-12.vision-mission {
        padding: 0;
    }
    .box-icon-img img {
        width: 50px;
    }
    .col-sm-12 .info-contact-our {
        grid-template-columns: repeat(1,1fr);

    }
    .core-value-icon-img img {
        width: 70px;
        height: 70px;
    }

    .col-sm-4.serTab {
        max-width: 100%;
        flex: 0 0 100%;
        margin: 0 0 20px;
        padding-right: 0;
    }
    .col-sm-8.serTab-info {
        max-width: 100%;
        flex: 0 0 100%;
        padding-left: 0;
    }
    .col-sm-12.bg-section-services {
        padding-bottom: 55px;
    }
    .section-introduction h1 {
        font-size: 27px;
        margin: 12px 0;
    }
    .col-md-6 a.btn-danger.IDLST5U1RQYPZQ118.btn {
        padding: 12px 36px;
    }
    h1.head-our-services {
        font-size: 27px;
    }
    a.btn.btn-get-appointment {
        padding: 12px 36px;
    }
    .owl-carousel .owl-nav button.owl-prev span:before {
        left: 0;
        bottom: 50%;
        width: 40px;
        font-size: 25px;
    }

    .owl-carousel .owl-nav button.owl-next span:before {
        left: 65rem;
        width: 40px;
        font-size: 25px;
    }






/*=== End my Code Style  ===*/



    
    .desktopHeader {
        display: none;
    }

    .mobileHeader img {
        height: 75px;
        padding: 15px 35px;
    }
    .toggle-btn {
        top: 16px !important;
        right: 16px !important;
    }
    .main-nav.three {
        background-color: var(--secodaryDark) ;
        /* background: linear-gradient(50deg, rgba(2, 0, 36, 0) 0%, rgb(8 6 6) 100%); */
    }
    button.toggle-btn i {
        font-size: 36px;
        color: var(--lightColor);
    }

    .mobileMenu button.btn {
        background: transparent;
        color: #f5f5f5;
        font-size: 36px;
        float: right;
    }

    .footer-menu-2 ul {
        display: block;
        gap: 15px;
        list-style: none;
        justify-content: center;
        column-count: 2;
    }

    ul.submenu-footer {
        display: inline;
    }
    .banner-content h1 {
        font-size: 30px !important;
    }

    .banner-content p {
        margin-bottom: 0px !important;
        font-size: 16px !important;
    }

    .flow-people {
        grid-template-columns: repeat(2, 1fr);
    }

    .business-milestone button.nav-link {
        padding: 15px 30px;
        font-size: 20px;
    }

    .bottom-menu-footer .col-sm-4:nth-child(01),
    .bottom-menu-footer .col-sm-4:nth-child(02) {
        flex: 0 0 50%;
        max-width: 50%;
        /* padding: 0; */
    }

    .bottom-menu-footer .col-sm-4:nth-child(03) {
        flex: 0 0 100%;
        max-width: 100%;
        /* padding: 0; */
    }

    ul.right-menu-footer li {
        text-align: center;
    }

    .bottom-menu-footer .row {
        row-gap: 25px;
    }

    img.mobile-slide {
        display: none !important;
    }

    .property-development-listing {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 35px;
    }

    .property-slider .owl-item {
        padding: 0 15px;
    }

    .hero-slider .myfade {
        height: auto;
    }

    .absolute-pro {
        height: 400px;
        /*padding: 0 0 0 6.6875vw;*/
        position: relative;
    }

    .space {
        height: 50px !important;
    }

    .thead-award {
        height: auto;
    }

    .gridStragtergyPartner {
        grid-template-columns: repeat(3, 1fr);
        display: grid;
        gap: 35px;
    }

    .icon-play-video {
        transform: translate(-50%, -100%);
    }

    .col-sm-12.contact-page .col-sm-5,
    .col-sm-12.contact-page .col-sm-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-sm-12.contact-page .row {
        row-gap: 35px;
    }
    .gallery-items img {
        height: 340px;
        width: 100%;
        object-fit: cover;
    }

}
/*=== End Tablet ===*/
